body {
    -webkit-text-size-adjust: 100%;
    -webkit-tap-highlight-color: transparent;
  }

li::marker {
  content: '●';
  color: #d9563c;
}

.заглавие {
	color: #d9563c;
	font-size: 36px;
	font-family: "Monotype Corsiva";
	font-style: italic;
	line-height: 1;
	padding-top: 10px;
	padding-bottom: 10px;
	text-indent: 0px;
}
.заголовок {
	color: black;
	font-family: Arial;
	word-spacing: normal;
	font-style: italic;
	padding-left: 6px;
	padding-right: 6px;
	letter-spacing: normal;
	font-size: 23px;
	font-weight: bold;
	white-space: normal;
	font-stretch: normal;
	text-indent: 0px;
	line-height: 1.2;
}
.текст {
	color: black;
	font-family: Arial;
	word-spacing: normal;
	padding-left: 26px;
	padding-right: 26px;
	letter-spacing: normal;
	font-size: 21px;
	font-style: normal;
	font-weight: normal;
	white-space: normal;
	font-stretch: normal;
	text-indent: 65px;
	line-height: 1.4;
}
.список {
	color: black;
	font-family: Arial;
	word-spacing: normal;
	padding-left: 0px;
	padding-right: 0px;
	letter-spacing: normal;
	font-size: 21px;
	font-style: normal;
	font-weight: normal;
	white-space: normal;
	font-stretch: normal;
	text-indent: 0px;
	line-height: 1.4;
}
.табы {
	color: black;
	font-family: Arial;
	word-spacing: normal;
	padding-left: 0px;
	padding-right: 0px;
	letter-spacing: normal;
	font-size: 16px;
	font-style: italic;
	font-weight: normal;
	white-space: normal;
	font-stretch: normal;
	text-indent: 0px;
	line-height: 1.0;
}
.подпись {
	color: black;
	font-family: Arial;
	font-style: normal;
	font-weight: 400;
	font-style: italic;
	font-size: 21px;
	line-height: 1.2;
	padding-right: 25px;
	font-weight: normal;
	text-indent: 0px;
}
.описание_заголовок {
	color: black;
	font-family: Arial;
	font-style: normal;
	font-weight: 400;
	font-style: italic;
	font-size: 19px;
	line-height: 0.8;
	padding-right: 25px;
	font-weight: normal;
	text-indent: 0px;
}
.подпись_дата {
	color: black;
	font-family: Arial;
	font-style: normal;
	font-weight: 500;
	font-style: italic;
	font-size: 19px;
	line-height: 1.2;
	padding-right: 25px;
	text-align: right;
	font-weight: normal;
}
.описание {	
	color: black;
    	font-family: Arial;
	word-spacing: normal;
	padding-left: 8px;
	padding-right: 8px;
	letter-spacing: normal;
	font-size: 18px;
	font-style: italic;
	font-weight: normal;
	white-space: normal;
	font-stretch: normal;
	text-indent: 40px;
	line-height: 1.4;
	text-align: justify;
}
.скачать {
	font-family: "Times New Roman", Times, serif;
	font-style: italic;
	font-size: 18px;
	line-height: 1.3;
}
.стих {
	color: black;
	font-family: Arial;
	word-spacing: normal;
	padding-left: 50px;
	padding-right: 10px;
	letter-spacing: normal;
	font-size: 21px;
	font-style: normal;
	font-weight: 400;
	white-space: normal;
	font-stretch: normal;
	text-indent: 90px;
	line-height: 2.0;
}
.стих_div {
  margin: 0 auto; /* выравнивание по центру */
  padding: 0 10px; /* чтобы текст не упирался в края маленьких экранов стоит слева и справа сделать отступы */
  width: 420px; /* ширина div */
  box-sizing: border-box; /* по умолчанию padding будет увеличивать ширину на 20px и див будет вылезать за границу маленьких экранов */
  max-width: 100%; /* когда экран будет меньше заданной ширины 960px ширина будет = 100% от ширины экрана */
}


/* вкладки TAB бибописания */
  .container {
    margin: 1rem;
    padding: 1.5rem;
    border: 1px solid #dee2e6;
    border-radius: 0.375rem;
  }

  .tab {
    display: flex;
    flex-direction: column;
  }

  .tab-nav > input[type="radio"] {
    display: none;
  }

  .tab-content {
    display: none;
  }

  #content-1:has(~ .tab-nav > #tab-btn-1:checked),
  #content-2:has(~ .tab-nav > #tab-btn-2:checked),
  #content-3:has(~ .tab-nav > #tab-btn-3:checked) {
    display: block;
  }

  .tab-nav {
    display: flex;
    flex-wrap: wrap;
    border-bottom: 1px solid #dee2e6;
    margin-bottom: 1rem;
    order: -1;
  }

  .tab-nav > label {
    display: block;
    padding: 0.5rem 1rem;
    color: #d9563c;
    text-decoration: none;
    background: 0 0;
    border: 1px solid transparent;
    margin-bottom: -1px;
    border-top-left-radius: 0.375rem;
    border-top-right-radius: 0.375rem;
    -webkit-appearance: button;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out;
  }

  .tab-nav > input[type="radio"]:checked + label {
    color: #000;
    background-color: transparent;
    border-color: #dee2e6 #dee2e6 #fff;
    cursor: default;
  }
/* вкладки TAB бибописания КОНЕЦ */